.javamenu , .javamenu:link, td.javamenu, p.javamenu       { color: white; font: 10pt Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none  }
.javamenu:hover      { color: yellow; font-style: normal; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}
.javasubmenu , .javasubmenu:link, td.javasubmenu, p.javasubmenu     { color: white; font: 10pt Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.javasubmenu:hover     { color: #fff; font-size: 10pt; text-decoration: none  }
.PageTitle  { color: white; font-size: 11pt; font-family: Arial; text-decoration: none }
.PageTitle:link { }
.PageTitle:visited { color: white; text-decoration: none }
.PageTitle:hover  { color: #e7db15 }
.PageBody { font-size: 10pt; font-family: Arial }
a  { text-decoration: none }
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:link { font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, sans-serif }
a.PageTitle, a.PageTitle:link, a.PageTitle:visited { color: white; font-size: 11pt; font-family: Arial }
a.PageTitle:hover  { color: #fc3 }
a:hover, a:active { color: #999900 }
body, td, div  { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss }
h4 { color: #600; font-weight: bold }
body, font, option, h1, h2, h3, h4, h5, h6, td, th, a, span, ul, p, dd, dl, dt {
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial, Helvetica, Geneva, sans-serif
}
tt, pre { font-weight: normal; font-size: 10pt; font-family: Geneva, Rockwell, Courier }
body, font, h1, h2, h3, h4, h5, h6, span, pre { color: black; background-color: white }
body { margin-top: 0px; margin-right: 0px; margin-left: 0px }
h1, h2, h3, h4, h5, h6 { margin-bottom: 0px }
h1, h3 { color: navy }
.subhead, h2, h4, h5, h6 { color: #666666 }
h1 {
	font-size: 24pt;
	font-weight: bold;
	background-color: transparent;
}
h2 {
	font-weight: bold;
	font-size: 18pt;
	background-color: transparent;
}
h3 {
	font-weight: bold;
	font-size: 13pt;
	background-color: transparent;
}
h4 {
	font-weight: bold;
	font-size: 12pt;
	background-color: transparent;
	vertical-align: middle;
}
h5 {
	font-weight: bold;
	font-size: 11pt;
	background-color: transparent;
}
h6 { font-weight: bold; font-size: 10pt }
table { border: white }
td { border: white }
td.header { background-color: #003366 }
th { color: black; font-weight: bold; background-color: #cccccc; text-align: left }
hr { color: #999999 }
ul { list-style-type: disc }
b, strong { font-weight: bold }
form, input, select, option { color: black; font-weight: normal; font-size: 10pt; text-decoration: none }
.unihead { background-color: #999999 }
table.pagehead, td.pagehead, .pagehead { background-color: #003366 }
.course_hdr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #FC9;
}
.red { color: red }
.formsectionhead { background-color: #a4cfea }
.caption, td.caption, a.caption, a.caption:link, a.caption:visited, a.caption:active, a.caption:hover, span.caption { color: #666666; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif }
.toplinks, td.toplinks, a.toplinks, a.toplinks:link, a.toplinks:visited, a.toplinks:active, a.toplinks:hover, span.toplinks { color: white; font-weight: bold; font-size: 8pt; text-decoration: none }
.footer, td.footer, a.footer, a.footer:link, a.footer:visited, a.footer:active, a.footer:hover, span.footer { color: #666666; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif }
.contact, td.contact, a.contact, a.contact:link, a.contact:visited, a.contact:active, a.contact:hover, span.contact { color: gray; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif }
a.toplinks:active, a.toplinks:hover { color: #fff ; font-size: 8pt; text-decoration: underline; }
.toplinks { color: #fa3; font-weight: normal; text-decoration: none; }
